/*-------------------------------------------

talk

-------------------------------------------*/
.mv {
	margin-bottom: 50px;
}
.mvText {
	margin: 20px 0;
}
.mvTextSpeaker {
	width: 320px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
}
.mvTextSpeaker .name {
	font-size: 22px;
}
.mvTextSpeaker .desc {
	margin-top: 10px;
	font-size: 15px;
	text-align: left;
}
.mvTextCrossIcon {
	position: relative;
	width: 60px;
	height: 60px;
	margin: 10px auto;
}
.mvTextCrossIcon::before,
.mvTextCrossIcon::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 70px;
	height: 0;
	border-top: 1px solid #008756;
}
.mvTextCrossIcon::before {
	transform: translate(-50%,-50%) rotate(45deg);
}
.mvTextCrossIcon::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}
.lead {
	margin-bottom: -20px;
	padding: 0.5em 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}
.dialog {
	margin-bottom: 25px;
}
.dialog .dialogPerson {
	margin-bottom: 5px;
}
.dialog .dialogPerson span {
	color: #008756;
	font-weight: bold;
}
.afterTalk {
	position: relative;
	margin: 0 -20px 20px;
	padding: 20px;
	background: #e2f3eb;
}
.afterTalkImage {
	margin-bottom: 30px;
}
@media (min-width: 641px) {
	.mvText {
		display: flex;
		justify-content: center;
		margin-bottom: 50px;
	}
	.mvTextSpeaker {
		margin: 0;
	}
	.mvTextSpeaker .name {
		font-size: 30px;
	}
	.mvTextSpeaker .desc {
		font-size: 14px;
	}
	.mvTextCrossIcon {
		margin: 12px 20px;
	}
}
@media (min-width: 897px) {
	.mv {
		margin-bottom: 100px;
	}
	.lead {
		font-size: 30px;
	}
	.dialog {
		clear: left;
	}
	.dialog .dialogPerson {
		float: left;
	}
	.dialog .dialogText {
		padding-left: 4.5em;
	}
	.afterTalk {
		padding: 20px 5%;
	}
	.afterTalkRow{
		display: flex;
		justify-content: space-between;
	}
	.afterTalkRow .dialog {
		flex: 0 0 48%;
		width: 48%;
	}
}
@media (min-width: 768px) and (max-width: 897px) {
	.inner_imgRight.sizeM{
		width:50%;
	}
}
@media (min-width: 898px) {
	.mvText {
		position: relative;
		min-height: 8em;
	}
	.mvText .mvTextSpeaker {
		padding-top: 10px;
	}
	.mvText .mvTextSpeaker:first-child .desc {
		position: absolute;
		left: 0;
		top: 0;
		width: 250px;
		margin-top: 0;
	}
}
